.changeBox_a1 {
	width: 100%; height: 400px; overflow: hidden; margin-top: 0px; position: relative; z-index: 9;
}
.changeBox_a1 .a_bigImg {
	left: 0px; width: 100%; height: 400px; display: none; position: absolute;
}
.babtn {
	margin: 0px auto; width: 1000px; position: relative;
}
.a_last {
	background: url("/templets/default/images/banner-bn.png") no-repeat; top: 327px; width: 43px; height: 43px; overflow: hidden; position: absolute;
}
.a_next {
	background: url("/templets/default/images/banner-bn.png") no-repeat; top: 327px; width: 43px; height: 43px; overflow: hidden; position: absolute;
}
.a_last {
	background-position: 0px 0px; right: 51px;
}
.a_next {
	background-position: 100% 0px; right: 7px;
}
